{% extends "template/outside.twig" %}

{% block meta %}
    {% set meta = {'keywords': 'Empresas'} %}
    {{ parent() }}
{% endblock %}

{% block link %}
    {{ parent() }}
{% endblock %}

{% block content %}
    {{ parent() }}
    {% include "template/partial/section/login.twig" %}
{% endblock %}

{% block script %}
    {{ parent() }}
    
    {% if msg != '' %}
        <script>       
            notify("{{msg}}", 'danger');
        </script>
    {% endif %}
{% endblock %}